Loading...
Searching...
No Matches
probe_mpsk_snr_est_c.h File Reference
`#include <gnuradio/digital/api.h>`
`#include <gnuradio/digital/mpsk_snr_est.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for probe_mpsk_snr_est_c.h:

Go to the source code of this file.

## Classes

class | gr::digital::probe_mpsk_snr_est_c
| A probe for computing SNR of a PSK signal. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::digital